<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="stylesheet" type="text/css" href="./common/css/tanaicon.min.css">
	<link rel="stylesheet" type="text/css" href="./common/css/style.css">
	<script type="text/javascript" src="./common/js/jquery-1.12.4.min.js"></script>
	<title>title in</title>
</head>
<body>
	<div class="wrap">
		<div class="iframe-wrap top-menu" style="height:137px;">
			<iframe src="./html/topMenu.html"></iframe>
		</div>
		<div class="container">
			<div class="content-wrap">
				<div class="iframe-wrap left-menu" style="height:750px">
					<iframe src="./html/leftMenu.html"></iframe>
				</div>
				<div id="content" class="content">
					<div class="tab-menu">
						<!-- 탭 메뉴 삽입 -->
					</div>
					<div class="iframe-wrap page-content" style="height:750px">
						<iframe src="./html/pageContent.html"></iframe>
					</div>
				</div>
			</div>
			<!-- end : .content-wrap -->
		</div>
		<!-- end : .container -->
	</div>
	<!-- end : .wrap -->

	<script type="text/javascript" src="./common/js/common.js"></script>
</body>
</html>